File: changelog

package info (click to toggle)
pgq-node 3.4-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 352 kB
  • sloc: sql: 1,398; python: 309; makefile: 20; sh: 1
file content (68 lines) | stat: -rw-r--r-- 1,790 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
pgq-node (3.4-3) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Oct 2020 14:33:53 +0200

pgq-node (3.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 13:57:52 +0200

pgq-node (3.4-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.
  * Restrict watch file to git tarballs.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 11:55:32 +0200

pgq-node (3.2.5-7) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:34:34 +0100

pgq-node (3.2.5-6) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 09:48:36 +0100

pgq-node (3.2.5-5) unstable; urgency=medium

  * Fix wrong python build-dependency.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2019 15:26:21 +0200

pgq-node (3.2.5-4) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * Switch to python3. (Closes: #937279)

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2019 13:33:03 +0200

pgq-node (3.2.5-3) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 11:31:59 +0100

pgq-node (3.2.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Add watch file.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 19:23:43 +0200

pgq-node (3.2.5-1) unstable; urgency=medium

  * New package split out from skytools3.
  * Packaging based on upstream, which in turn is based on our old skytools3
    packaging.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Jan 2018 18:31:35 +0100